## ttf-mathematica4.1 4

=== debian/changelog ===
ttf-mathematica4.1 (4) unstable; urgency=low

  * Added math[1-4]{b,m,mb} fonts.  (Closes: #479333)
  * Debconf translations.
    - Russian.  Thanks to Yuri Kozlov <kozlov.y@gmail.com>
      (Closes: #476430)
    - Czech.  Thanks to Miroslav Kure <kurem@upcase.inf.upol.cz>
      (Closes: #480184)

 -- Atsuhito KOHDA <kohda@debian.org>  Fri, 09 May 2008 11:43:48 +0900

ttf-mathematica4.1 (3) unstable; urgency=high

  * Fixed debconf settings.  This should fix a serious Policy violation 
    so urgency is high.  (Closes: #474784)
  * Debconf translations.
    - French.  Thanks to "Martin Bahier" <martin.bahier@gmail.com>
      (Closes: #474636)
    - German.  Thanks to Helge Kreutzmann <debian@helgefjell.de>
      (Closes: #475050)

 -- Atsuhito KOHDA <kohda@debian.org>  Thu, 10 Apr 2008 16:51:51 +0900

ttf-mathematica4.1 (2) unstable; urgency=low

  * Fixed templates file: mark the original license as untranslatable.
    (Closes: #472299)
  * Added unzip in Depends.
  * Refined postinst to check if there were TTF files already.
  * Fixed prerm not to remove fonts directory at upgrade.
  * Debconf translations:
    - Arabic. Thanks to Ossama Khayat <okhayat@yahoo.com>  (Closes: #472316)
    - Finnish. Thanks to Esko Arajärvi <edu@iki.fi>  (Closes: #472541)
    - Portuguese. Thanks to Traduz - Portuguese Translation Team 
      <traduz@debianpt.org>  (Closes: #472857)
    - Vietnamese. Thanks to Clytie Siddall <clytie@riverland.net.au>
      (Closes: #473239)

 -- Atsuhito KOHDA <kohda@debian.org>  Thu, 03 Apr 2008 08:24:41 +0900

ttf-mathematica4.1 (1) unstable; urgency=low

  * Initial release (Closes: #471108)
  * Description was improved by Stefano Zacchiroli <zack@debian.org>.
    Thank you Stefano.

 -- Atsuhito KOHDA <kohda@debian.org>  Mon, 17 Mar 2008 20:16:17 +0900
