=== debian/control ===
Source: ttf-mathematica4.1
Section: contrib/x11
Priority: extra
Maintainer: Atsuhito KOHDA <kohda@debian.org>
Build-Depends: debhelper (>= 5), defoma, po-debconf
Standards-Version: 3.7.2

Package: ttf-mathematica4.1
Architecture: all
Depends: ${misc:Depends}, defoma, unzip
Pre-Depends: debconf (>= 0.5) | debconf-2.0
Recommends: latex-xft-fonts, xfonts-mathml
Description: Installer of Mathematica TrueType Fonts for MathML
 To display web pages containing MathML equations properly with
 MathML-enabled browsers, you will need TeX's Computer Modern fonts, 
 Type1 'Symbol' font, Mathematica 4.1 fonts and some Other fonts 
 (MathType's fonts) installed on your computer.
 .
 This package downloads Mathematica 4.1 fonts through an internet
 and installs them, because the license prohibits distribution of
 the fonts.
 .
 You will also need to install the packages: latex-xft-fonts
 (TeX's Computer Modern fonts) and xfonts-mathml (Type1 'Symbol' font)
 to view MathML properly.
