## ttf-mathematica4.1 6

=== debian/changelog ===
ttf-mathematica4.1 (6) unstable; urgency=low

  * Fixed maintainer scripts so that one can remove the package.
    (Closes: #505847)

 -- Atsuhito KOHDA <kohda@debian.org>  Fri, 21 Nov 2008 07:59:21 +0900

ttf-mathematica4.1 (5) unstable; urgency=low

  * All work is done by Christian Perrier <bubulle@debian.org>
    Thanks Christian.
  * Fix pending l10n issues
  * Debconf translations:
    - Swedish. Closes: #483417
    - Japanese. Closes: #493671
    - Italian. Closes: #496116

 -- Atsuhito KOHDA <kohda@debian.org>  Tue, 02 Sep 2008 08:49:54 +0900
