=== debian/rules ===
--- 
+++ 
@@ -44,7 +44,7 @@
 	dh_installchangelogs 
 	dh_installdocs
 	dh_installexamples
-	dh_installdefoma
+#	dh_installdefoma ## removed to fix #505847 temporary
 #	dh_install
 #	dh_installmenu
 	dh_installdebconf
